/ comp / gb.db.form / datasource / filter
DataSource.Filter (gb.db.form)
Syntax

    PROPERTY Filter AS String

Returns or sets the Filter criteria property; a blank value for ALL. (optional)

DataSource uses this property, its Table property and an Open Connection to make a Result object;
and, fills its controls; on, Instanced and when, its Refresh method is called.

A Filter value is like the WHERE clause of a SQL statement.